Search found 1 match

by nadiesinweb
Tue 17. Nov 2015, 12:21
Forum: General Discussions
Topic: CMSimple 452 and hosting servers php5.5-5.6
Replies: 3
Views: 8376

Re: CMSimple 452 and hosting servers php5.5-5.6

Hi. I have several cmsimple sites (several versions) and my host server has update php to 5.6 Only 1 version (2.7) works fine. I had several in CMSimple_XH 1.4.2 and I have changed php of sites to v5.3 (I can choose from 5.3 to 5.6 php version) but in january 2016 5.3 and 5.4 php will not be able. W...

Go to advanced search